VServer ip_route_connect Leak

2003-07-21T02:14:10
ID OSVDB:7589
Type osvdb
Reporter OSVDB
Modified 2003-07-21T02:14:10

Description

Vulnerability Description

VServer contains a flaw related to the ip_route_connect() function that may allow a remote attacker to disclose sensitive information. No further details have been provided.

Solution Description

Upgrade to version c17b or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

VServer contains a flaw related to the ip_route_connect() function that may allow a remote attacker to disclose sensitive information. No further details have been provided.

References:

Vendor URL: http://www.linux-vserver.org/ Vendor Specific Advisory URL